View Issue Details

IDProjectCategoryView StatusLast Update
0003542GNUnetbuild processpublic2018-06-07 00:25
ReporterellAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformOSUbuntu 14.04.1 LTSOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003542: Revision 34286, make fails
Descriptionchecking ogg/ogg.h presence... yes
checking for ogg/ogg.h... yes
checking for pkg-config... /usr/bin/pkg-config
checking for glib-2.0 gobject-2.0 gstreamer-1.0 gstreamer-app-1.0 gstreamer-audio-1.0... yes
checking GST_CFLAGS... -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/gstreamer-1.0
checking GST_LIBS... -lgstapp-1.0 -lgstaudio-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgobject-2.0 -lglib-2.0
ok
checking for gawk... (cached) mawk
checking for gnurl-config... /usr/local/bin/gnurl-config
checking for the version of libgnurl... 7.34.0
checking for libgnurl >= version 7.34.0... yes
checking whether libgnurl is usable... yes
checking for curl_free... yes
./configure: line 20421: syntax error near unexpected token `,7.34.0,curl=true,curl=false'
./configure: line 20421: `LIBCURL_CHECK_CONFIG(,7.34.0,curl=true,curl=false)'
make: *** [config.status] Fehler 2
ell@Xubu-14:~/gnunet$
TagsNo tags attached.

Activities

Christian Grothoff

2014-09-12 17:39

manager   ~0008575

Should be fixed now, added the curl.m4 file to SVN.

ell

2014-09-12 18:21

reporter   ~0008580

Problem is still alive in Revision 34289

Christian Grothoff

2014-09-13 14:26

manager   ~0008582

Did you re-run bootstrap first?

ell

2014-09-13 19:52

reporter   ~0008585

This hint helped.

Issue History

Date Modified Username Field Change
2014-09-11 08:43 ell New Issue
2014-09-12 17:39 Christian Grothoff Note Added: 0008575
2014-09-12 17:39 Christian Grothoff Status new => resolved
2014-09-12 17:39 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-12 17:39 Christian Grothoff Resolution open => fixed
2014-09-12 17:39 Christian Grothoff Assigned To => Christian Grothoff
2014-09-12 17:40 Christian Grothoff Product Version => SVN HEAD
2014-09-12 17:40 Christian Grothoff Target Version => 0.11.0pre66
2014-09-12 18:21 ell Note Added: 0008580
2014-09-12 18:21 ell Status resolved => feedback
2014-09-12 18:21 ell Resolution fixed => reopened
2014-09-13 14:26 Christian Grothoff Note Added: 0008582
2014-09-13 19:52 ell Note Added: 0008585
2014-09-13 19:52 ell Status feedback => assigned
2014-09-13 19:54 ell Status assigned => resolved
2014-09-13 19:54 ell Resolution reopened => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed